# OpenML dataset: pigs_2

https://www.openml.org/d/45254

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Pigs Bayesian Network. Sample 2.**

bnlearn Bayesian Network Repository reference: [URL](https://www.bnlearn.com/bnrepository/discrete-verylarge.html#pigs)

- Number of nodes: 441

- Number of arcs: 592

- Number of parameters: 5618

- Average Markov blanket size: 3.66

- Average degree: 2.68

- Maximum in-degree: 2

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/45254) of an [OpenML dataset](https://www.openml.org/d/45254). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/45254/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/45254/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/45254/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

